@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
	outline: none;
}

ul {
	margin: 0;
	padding: 0;
}

body {
	line-height: 24px;
	font-size: 15px;
	background-color: rgb(247, 248, 255);
	font-family: 'Nunito', sans-serif;
    color: #505d69;
}

a { color: #000; }
a:hover { color: #000; }

a:active, a:focus {
	outline: 0 !important;
	border: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	line-height: normal;
}

a,
a:hover,
a:focus,
a:active {
	outline: none;
	text-decoration: none;
}

button,
button:focus,
button:active,
button:hover {
	outline: none;
}

p, ul {
	margin: 0;
}

ul { list-style: none; }

/* AJAX LOADER */

.ajax-loader {
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	height: 6px;
	background-color: transparent;
	overflow: hidden;
	z-index: 999999999;
}

.ajax-loader:before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	height: 5px;
	width: 10%;
	background-color: #424fb0;
	animation-name: ajax-loader;
	animation-iteration-count: infinite;
	animation-duration: 1s;
}

@keyframes ajax-loader {
	0% {
		left: 0;
	}
	100% {
		left: 100%;
	}
}

.auth {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: 100vh;
	background: url(../img/auth-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.auth .logo {
	display: block;
	max-width: 250px;
	margin-bottom: 30px;
}

.auth .logo img {
	width: 100%;
}

.auth .auth-form {
	width: 510px;
	background-color: #fff;
	box-shadow: rgba(2, 29, 103, 0.1) 0px 5px 12px;
	border-radius: 5px;
	padding: 40px 60px;
	position: relative;
}

.auth .auth-form h1 {
	font-size: 24px;
	font-weight: 700;
	color: rgb(50, 50, 92);
	margin-bottom: 20px;
}

header {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	background-color: #666;
	z-index: 100;
	height: 55px;
	background: linear-gradient(90deg, rgba(63,233,197,1) 0%, rgba(41,205,174,1) 10%, rgba(34,184,174,1) 46%, rgba(5,102,255,1) 100%);
	display: flex;
	align-items: center;
}

header .header-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

header .header-wrapper .search .search-input input {
	border: 0;
}

header .header-wrapper > a,
header .search-wrapper a {
	color: #fff;
	display: flex;
	align-items: center;
	padding: 6px 10px;
	transition: .2s;
	border-radius: 4px;
	font-weight: 600;
}

header .header-wrapper > a i,
header .search-wrapper a i {
	position: relative;
	top: 1.4px;
	font-size: 16px;
	line-height: 16px;
	padding-right: 8px;
}

header .header-wrapper > a:hover,
header .search-wrapper a:hover {
	color: #fff;
	background-color: rgba(255,255,255,.2);
}

header .header-wrapper .open-main-menu {
	display: none;
}

header .header-wrapper .open-main-menu i {
	top: 3px;
    font-size: 24px;
    line-height: 24px;
    padding-right: 0px;
}

header .user-avatar {
	height: 38px;
	width: 38px;
	background-color: rgba(255,255,255,.2);
}

header .user-avatar .letters {
	font-size: 13px;
	font-weight: 400;
	color: #fff;
}

header .header-wrapper .user-panel {
	margin-left: auto;
	display: flex;
	align-items: center;
}

header .header-wrapper .user-panel > li {
	margin-left: 10px;
	position: relative;
}

header .header-wrapper .user-panel li:first-child {
	margin-left: 0px;
}

header .header-wrapper .user-panel > li > a {
	height: 38px;
	width: 38px;
	background-color: rgba(255,255,255,.2);
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	position: relative;
}

header .header-wrapper .user-panel li a span.notice {
	position: absolute;
	right: -3px;
	top: -3px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 18px;
	height: 18px;
	border-radius: 4px;
	line-height: 10px;
	font-size: 10px;
	font-weight: 700;
	color: #fff;
	background: red;
}

header .header-wrapper .user-panel li i {
	font-size: 19px;
	line-height: 19px;
	color: rgba(255,255,255,.8);
	position: relative;
	top: 2px;
	transition: .2s;
}

header .header-wrapper .user-panel li:hover i {
	color: #fff;
}

header .submenu {
	position: absolute;
	right: 0px;
	top: 55px;
	width: 300px;
	background: #fff;
	border-radius: 4px;
	display: none;
	box-shadow: 0 0 60px rgb(14 42 71 / 25%);
	border: 1px solid #e3e9ed;
	padding: 10px;
}

header .submenu.show {
	display: block;
}

header .submenu a {
	display: block;
	padding: 10px 15px;
    color: #092f5b;
    font-weight: 500;
	border-radius: 4px;
}

header .submenu a:hover {
	background-color: #eff2f6;
}

header .search-wrapper {
	flex: 1;
	position: relative;
	margin-left: 10px;
}

header .search {
	display: none;
}

header .search.show {
	display: block;
}

header .search input {
	display: block;
	width: 100%;
	height: 35px;
	border: 0;
	background-color: rgba(255,255,255,.2);
	padding: 0 10px;
	color: #fff;
	border-radius: 5px;
}

header .search ::-webkit-input-placeholder {
	color: #fff;
}

header .search :-ms-input-placeholder {
	color: #fff;
}

header .search ::placeholder {
	color: #fff;
}

header .search-results {
	display: none;
	position: absolute;
	left: 0;
	top: 55px;
	width: 500px;
	background-color: #fff;
	box-shadow: 0 0 60px rgb(14 42 71 / 25%);
	border-bottom-right-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

header .search-results.show {
	display: block;
}

header .search-results ul li {
	padding: 5px;
}

header .search-results ul li a {
	display: flex;
	align-items: center;
	padding: 5px;
    font-weight: 500;
    color: #000;
	border-radius: 4px;
	transition: .1s;
}

header .search-results ul li a span {
	display: block;
	font-size: 13px;
	line-height: 13px;
	color: #696969;
	margin-left: 5px;
}

header .search-results ul li a:hover {
	background-color: #f6f6f6;
}

header .search-results ul li a .user-avatar {
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

header .search-results ul li a i {
	position: relative;
    color: #ddd;
    top: 2px;
    margin-right: 10px;
}

.loading-circle {
	width: 9px;
	height: 9px;
	border-radius: 100%;
	background-color: #fff;
	animation-name: loading-circle;
	animation-iteration-count: infinite;
	animation-duration: .5s;
}

@keyframes loading-circle {
	0% {
		transform: scale(0);
	}
	50% {
		transform: scale(1);
	}
	100% {
		transform: scale(0);
	}
}

aside {
	position: fixed;
	left: 0;
	top: 55px;
	bottom: 0;
	width: 110px;
	width: 110px;
	background-color: #001b47;
	z-index: 2;
	max-height: 100vh;
	overflow-y: auto;
}

aside .main-menu li {
	margin-top: 10px;
}

aside .main-menu li a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	font-size: 13px;
	line-height: 12px;
	color: rgba(255,255,255,.7);
	padding: 12px 6px;
	font-weight: 500;
	transition: .2s;
	position: relative;
}

aside .main-menu li a .notice {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: absolute;
	right: 20px;
	top: 5px;
	width: 16px;
	height: 16px;
	border-radius: 4px;
	line-height: 9px;
	font-size: 9px;
	font-weight: 700;
	color: #fff;
	background: red;
}

aside .main-menu li a.active {
	color: #fff;
	background-color: #06275e;
}

aside .main-menu li a:hover {
	color: #fff;
}

aside .main-menu li a i {
	display: block;
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 5px;
}

.sidebar {
	position: fixed;
	left: 110px;
	top: 55px;
	width: 290px;
	bottom: 0;
	background-color: #06275e;
	z-index: 1;
}

.sidebar.hide {
	transform: translateX(-310px);
}

.sidebar ul {
	padding: 20px;
}

.sidebar ul li {
	margin-bottom: 5px;
}

.sidebar ul li:last-child {
	margin-bottom: 0px;
}

.sidebar ul li a {
	display: flex;
	align-items: center;
	padding: 8px;
	color: rgba(255,255,255,.7);
	transition: .2s;
	border-radius: 4px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
	position: relative;
}

.sidebar ul li a .notice {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
	height: 16px;
	border-radius: 4px;
	line-height: 9px;
	font-size: 9px;
	font-weight: 700;
	color: #fff;
	background: red;
}

.sidebar ul li a.button {
	display: flex;
	justify-content: center;
	text-align: center;
}

.sidebar ul li a .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	background-color: rgba(255,255,255,.1);
	margin-right: 10px;
	border-radius: 4px;
}

.sidebar ul li a .icon i {
	font-size: 20px;
	line-height: 20px;
	color: rgba(255,255,255,.7);
	transition: .2s;
}

.sidebar ul li a:hover {
	color: #fff;
	background-color: rgba(255,255,255,.1);
}

.sidebar ul li a.active {
	color: #fff;
	background-color: rgba(255,255,255,.1);
}

.sidebar ul li a:hover i {
	color: #fff;
}

.sidebar ul li a.button {
	color: #fff;
}

.sidebar .hide-sidebar {
	position: absolute;
	right: -13px;
	top: 50%;
	transform: translateY(-50%);
}

.sidebar .hide-sidebar a {
	display: block;
}

.sidebar .hide-sidebar a span {
	position: absolute;
	right: 6px;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	font-size: 10px;
	font-weight: 600;
}

.sidebar .hide-sidebar a span.close {
	position: absolute;
	transform: rotate(180deg);
	top: 36px;
	right: 5px;
}

main {
	position: relative;
	top: 55px;
	margin-left: 110px;
	padding: 20px 70px;
}

main.main-2 {
	margin-left: 400px;
}

h2.title {
	font-size: 16px;
    color: #000;
    font-weight: 700;
    transition: .2s;
    margin-bottom: 20px;
}

.form-step {
	display: none;
}

.form-space {
	position: relative;
	margin-bottom: 15px;
}

.form-additional {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	border-radius: 5px;
    background-color: #f6f6f6;
	padding: 10px;
}

.form-space:last-child {
	margin-bottom: 0px;
}

.form-space label {
	display: block;
	margin-bottom: 10px;
	color: rgba(13,18,22,0.7);
	font-size: 14px;
	line-height: 14px;
	font-weight: 600;
}

.form-space input,
.form-space textarea,
.form-space select {
	display: block;
	width: 100%;
	padding: 12px;
	border-radius: 4px;
	border: 1px solid rgba(43,59,74,0.3);
	background-color: #fff;
	transition: .2s;
}

.form-space input:focus,
.form-space textarea:focus,
.form-space select:focus {
	border-color: #448afa;
}

input[type="checkbox"] { display: none; }

input[type="checkbox"] + label {
	text-align: left;
	display: block;
	position: relative;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 30px;
	cursor: pointer;
	transition: .2s;
    color: rgba(13,18,22,0.7);
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
}

input[type="checkbox"]:hover + label {
	color: #434343;
}

input[type="checkbox"] + label:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	border: 2px solid #29cdae;
	border-radius: 4px;
	position: absolute;
	left: 0;
	top: 3px;
	opacity: .6;
	-webkit-transition: all .12s, border-color .08s;
	transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
	width: 12px;
	top: -1px;
	border-color: #29cdae;
	left: 5px;
	border-radius: 0;
	opacity: 1;
	border-top-color: transparent;
	border-left-color: transparent;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.form-checkbox .checkbox-2 {
	position: absolute;
	opacity: 0;
	width: 20px;
}

.form-checkbox .checkbox-2 + label {
	position: relative;
	cursor: pointer;
	padding: 0;
}

.form-checkbox .checkbox-2 + label:before {
	content: '';
	display: inline-block;
	vertical-align: text-top;
	width: 20px;
	height: 20px;
	border: 2px solid #d2dae2;
	border-radius: 2px;
}

.form-checkbox .checkbox-2:hover + label:before {
	border-color: #555;
}

.form-checkbox .checkbox-2:checked + label:before {
	border: 2px solid #00305a;
	border-radius: 2px;
	background: #00305a;
}

.form-checkbox .checkbox-2:checked + label:after {
    content: '';
    position: absolute;
    left: 6px;
    top: 11px;
    background: white;
    width: 1.5px;
    height: 1.5px;
    box-shadow: 
      1.5px 0 0 white,
      3px 0 0 white,
      3px -1.5px 0 white,
      3px -3px 0 white,
      3px -4.5px 0 white,
      3px -6px 0 white;
    transform: rotate(45deg);
}

.daterange-wrapper {
    display: flex;
	justify-content: flex-end;
}

.daterange-wrapper .daterange {
	border: 0;
	cursor: pointer;
    background-color: #dce9ff;
    color: #074095;
	font-size: 14px;
	line-height: 14px;
    border-radius: 10px;
	padding: 6px 12px;
}

.daterange-wrapper .daterange .dropdown-item {
	cursor: pointer;
}

.daterange-wrapper .dropdown-menu {
	padding: 10px;
}

.daterange-wrapper .dropdown-toggle::after {
	vertical-align: 2.5px;
	margin-left: 5px;
}

.panel .panel-body {
	background-color: #fff;
	padding: 20px;
	border-radius: 4px;
}

.panel .panel-body.user-account {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}

.panel .user-account .user-balance {
	font-size: 16px;
	color: #000;
	font-weight: 700;
}

.panel .panel-body h4 {
	font-size: 16px;
	color: #000;
	font-weight: 700;
	margin-bottom: 15px;
}

.panel .panel-title {
	display: flex;
	justify-content: space-between;
	flex-wra: wrap;
	align-items: center;
}

.panel-info .item {
	margin-bottom: 20px;
}

.panel-info .item:last-child {
	margin-bottom: 0px;
}

.panel-info .item span {
	display: block;
}

.panel-info .item span:first-child {
	font-size: 11px;
	line-height: 11px;
	color: #999;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.panel-menu li a {
	display: flex;
	align-items: center;
    padding: 10px 15px;
    border-radius: 5px;
	background-color: #f6f6f6;
    color: #000;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
	transition: .1s;
}

.panel-menu li a:hover {
	background-color: #f1f1f1;
}

.panel-menu li a i {
	font-size: 18px;
    line-height: 18px;
    padding-right: 10px;
    position: relative;
    top: 1.5px;
    color: #0566ff;
}

.libary-files {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 10px;
}

.libary-files .item {
	position: relative;
	height: 180px;
	border-radius: 5px;
}

.libary-files .item .buttons {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	transition: .2s;
}

.libary-files .item:hover .buttons {
	opacity: 1;
}

.libary-files .item .buttons a {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f6f6f6;
	color: #000;
	border-radius: 5px;
	width: 30px;
	height: 30px;
}

input[type="date"] {
	position: relative;
	cursor: pointer;
}

input[type="date"]::-webkit-calendar-picker-indicator {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	color: transparent;
	background: transparent;
	cursor: pointer;
}

.dropzone {
    border-radius: 5px;
}

.libary-files .item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.informations {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.informations.informations-2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
}

.informations .item {
	padding: 10px;
	background-color: #f6f6f6;
	border-radius: 5px;
}

.informations span {
	display: block;
	font-size: 13px;
	line-height: 13px;
	margin-bottom: 5px;
}

.informations h5 {
	display: flex;
	align-items: center;
	font-size: 18px;
    color: #000;
    font-weight: 700;
    transition: .2s;
}

.informations h5 i {
	position: relative;
	top: 5px;
	padding-right: 10px;
	font-size: 20px;
    color: #448afa;
}

.statuses {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 5px;
}

.statuses a {
	display: block;
	border-radius: 4px;
	padding: 5px 10px;
	font-weight: 500;
}

.tags {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 5px;
}

.tags a {
	display: block;
	border-radius: 4px;
    background-color: #f6f6f6;
	color: #000;
	padding: 5px 10px;
	font-weight: 500;
}

.contacts .item {
	display: flex;
	align-items: center;
	padding: 15px;
	border-radius: 4px;
	background-color: #f6f6f6;
    color: #000;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 18px;
}

.contacts .item i {
	font-size: 20px;
	line-height: 20px;
	padding-right: 10px;
	position: relative;
	top: 1px;
	color: #0566ff;
}

.contacts .item:last-child {
	margin-bottom: 0px;
}

.details-box .item {
	display: flex;
	align-items: center;
	padding: 15px;
	border-radius: 4px;
	background-color: #f6f6f6;
	margin-bottom: 10px;
}

.details-box .item i {
	font-size: 20px;
	line-height: 20px;
	padding-right: 10px;
	position: relative;
	top: 1px;
}

.details-box .item:last-child {
	margin-bottom: 0px;
}

.details-box .item span {
	display: flex;
	align-items: center;
	margin-left: auto;
    color: #000;
	font-weight: 700;
	font-size: 18px;
}

.sm-manager-profile-header {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.sm-manager-profile-header h4 {
	flex: 1;
	margin-left: 20px;
}

.sm-manager-posts .item {
	padding: 20px;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 20px;
}

.sm-manager-posts .item:last-child {
	margin-bottom: 0px;
}

.sm-manager-posts .item .item-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
}

.sm-manager-posts .item .item-header .date {
	display: flex;
	align-items: center;
}

.sm-manager-posts .item .item-header .date .day {
	font-weight: 700;
    color: #0566ff;
    font-size: 40px;
	line-height: 40px;
}

.sm-manager-posts .item .item-header .month-year {
	font-size: 14px;
	line-height: 14px;
	padding-left: 10px;
}

.sm-manager-posts .item .item-header .month {
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
}

.sm-manager-posts .item .item-header .year {
	display: block;
	padding-top: 3px;
	color: #999;
}

.sm-manager-posts .item .right-side {
	
}

.sm-manager-posts .item .item-content {
	padding: 10px 0;
}

.sm-manager-posts .item .item-content .post-stages {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
}

.sm-manager-posts .item .item-content .stage-item {
	display: flex;
	align-items: center;
}

.sm-manager-posts .item .item-content .stage-item span {
	height: 30px;
	width: 30px;
	background-color: #eee;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	border-radius: 5px;
	cursor: pointer;
}

.sm-manager-posts .item .item-content .stage-item span i {
	color: #0566ff;
	position: relative;
	top: 2px;
	font-size: 20px;
	line-height: 20px;
}

.sm-manager-posts .item .item-footer {
	display: flex;
	align-items: center;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #dfdfdf;
}

.extras {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 10px;
}

.extras .item {
	min-height: 70px;
	text-align: center;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #dce9ff;
}

.extras .item h4 {
	font-size: 16px;
    color: #074095;
    font-weight: 700;
	margin: 0;
}

/* TOASTS */

.toasts {
	position: fixed;
	left: 20px;
	bottom: 20px;
	z-index: 100008;
}

.toasts .toast {
	width: auto;
	border-radius: 4px;
}

.toasts .toast.show {
	animation-name: show-toast;
	animation-duration: .5s;
}

@keyframes show-toast {
	0% {
		transform: translateX(-500px);
	}
	100% {
		transform: translateX(0px);
	}
}

.toasts .toast.normal {
	background-color: #fff;
	color: #000;
}

.toasts .toast.success {
	background-color: #53a653;
	color: #fff;
}

.toasts .toast.error {
	background-color: #e57373;
	color: #fff;
}

.toasts .toast .toast-body {
	position: relative;
}

.toasts .toast a.toast-url {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.toasts .toast h4 {
	font-size: 14px;
	font-weight: 600;
}

.toasts .toast i {
	position: relative;
	top: 3.5px;
	padding-right: 5px;
	color: blue;
	font-size: 16px;
	line-height: 16px;
}

.comments {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.comments .item {
	background-color: #fff;
	padding: 20px;
	border-radius: 10px;
}

.comments .item h1 {
	font-size: 24px;
	font-weight: 700;
	color: #000;
	margin-bottom: 20px;
}

.comments .item p {
	color: #212121;
}

.comments .item p a {
	color: #448afa;
}

.comments .item .comment-header {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.comments .item .comment-header .author {
	margin-left: 15px;
}

.comments .item .comment-header .author .author-details {
	display: flex;
	align-items: center;
}

.comments .item .comment-header .author .date {
	font-size: 12px;
	line-height: 12px;
	display: block;
	margin-top: 5px;
	color: #999;
}

.comments .item .comment-header .author h4 {
	font-size: 15px;
	line-height: 15px;
	font-weight: 700;
	color: #448afa;
	margin-right: 6px;
}

.comments .item .comment-header .author span {
	font-size: 12px;
	line-height: 12px;
	font-weight: 500;
}

.change-status {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}

.filters form {
	display: flex;
	align-items: center;
	gap: 5px;
}

.filters button {
	background-color: #dce9ff;
    color: #074095;
	border: 0;
	height: 40px;
	border-radius: 5px;
	padding: 0 10px;
}

.filters .form-space {
	margin: 0;
}

.filters .dropdown-menu {
	padding: 15px;
	max-width: 270px;
	width: 100%;
	min-width: 270px;
}

.dropdown-toggle {
	background-color: #dce9ff;
    color: #074095;
	border: 0;
	font-weight: 500;
	border-radius: 5px;
	padding: 10px;
	font-size: 14px;
	line-height: 14px;
}

.dropdown-toggle::after {
    vertical-align: 2px;
}

.tabs-filters {
    display: flex;
    align-items: center;
    border-bottom: 0;
}

.tabs-filters .dropdown-menu {
    min-width: 320px;
    padding: 10px;
    box-shadow: 0 0 10px rgb(14 42 71 / 15%);
    border: 1px solid #e3e9ed;
}

.tabs-filters .dropdown-toggle {
    height: auto;
    padding: 6px 18px;
    border: 0;
	background-color: #dce9ff;
    color: #074095;
	border-radius: 10px;
}

.tabs-filters .dropdown-toggle::after {
    top: 2px;
    left: 4px;
    border-top: 4px solid #0566ff;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.stats {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 20px;
}

.stats .item {
	background-color: #fff;
	padding: 20px;
	border-radius: 5px;
}

.stats .item h4 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 15px;
    font-weight: 600;
    transition: .2s;
	margin-bottom: 10px;
	color: #000;
}

.stats .item h4 i {
	font-size: 16px;
	line-height: 16px;
	color: #0566ff;
	cursor: pointer;
}

.stats .item .value {
	display: flex;
	align-items: center;
    transition: .2s;
	color: #000;
}

.stats .item .value span {
	font-size: 28px;
    font-weight: 700;
}

.stats .item .value i {
	position: relative;
	top: 1.2px;
	font-size: 26px;
	color: #0566ff;
	padding-right: 10px;
}

.tooltip-inner {
	color: #fff;
	background-color: #0566ff;
	font-size: 12px;
	line-height: 14px;
}

 .tooltip.bs-tooltip-top .tooltip-arrow::before {
	border-top-color: #0566ff;
}

 .tooltip.bs-tooltip-start .tooltip-arrow::before {
	border-left-color: #0566ff;
}

.panel-items .item {
	display: flex;
	align-items: center;
	padding: 20px;
	border-radius: 10px;
	background-color: #fff;
	justify-content: space-between;
	margin-bottom: 15px;
}

.panel-items .item.waiting {
	opacity: .5;
}

.panel-items .item:last-child {
	margin-bottom: 0px;
}

.panel-items .item .order-details {
	display: flex;
	align-items: center;
}

.panel-items .item .order-details .more {
	margin-top: 3px;
}

.panel-items .item .order-details .details {
	display: flex;
	align-items: center;
}

.panel-items .item .order-details .details .user-avatar {
	width: 34px;
	height: 34px;
	margin-right: 15px;
}

.panel-items .item .order-details .details > i {
	position: relative;
	color: #ddd;
	top: 2px;
	margin-right: 15px;
}

.panel-items .item a {
	font-size: 16px;
	font-weight: 700;
	color: #000;
	transition: .2s;
}

.panel-items .item.new-posts a {
	color: #448afa;
}

.panel-items .item a:hover {
	color: #000;
}

.panel-items .item .order-amount span {
	font-size: 12px;
    font-weight: 500;
    line-height: 12px;
    border-radius: 30px;
    padding: 4px 12px;
}

.user-avatar {
	width: 44px;
	height: 44px;
	border-radius: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f6f6f6;
	text-transform: uppercase;
}

.user-avatar img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 6px;
}

.user-avatar .letters {
	font-weight: 700;
	color: #0566ff;
	font-size: 14px;
}

.user-role {
	font-size: 12px;
	font-weight: 500;
	line-height: 12px;
	border-radius: 30px;
	padding: 4px 12px;
}

.user-role.user-role-1 {
	background-color: #dce9ff;
	color: #074095;
}

.user-role.user-role-2 {
	background-color: #e7ffdc;
	color: #0e9507;
}

.user-role.user-role-3 {
	background-color: #f1dbfe;
	color: #634179;
}

#add-order .search-company-results ul {
	display: flex;
    flex-direction: column;
	flex-wrap: wrap;
	gap: 5px;
}

#add-order .search-company-results ul li {
	display: flex;
    align-items: center;
    padding: 15px;
    border-radius: 4px;
    background-color: #f6f6f6;
    color: #000;
    font-weight: 700;
    font-size: 16px;
	cursor: pointer;
}

#add-order .step {
	display: none;
}

#add-order .step-1 {
	display: block;
}

/* ITEM INFORMATIONS */

.item-informations {
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.item-informations .item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	background-color: #f7f7f9;
	padding: 8px 15px;
	border-radius: 5px;
}

.item-informations .item .values {
	flex: 1;
}

.item-informations .item .buttons {
	display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
}

.item-informations .item .buttons a {
	display: flex;
    align-items: center;
    justify-content: center;
    width: 34px;
    height: 34px;
    border-radius: 4px;
    background-color: #e4e6eb;
    color: #212121;
}

.item-informations .item span {
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	font-weight: 500;
	color: #555;
}

.item-informations .item h4 {
	font-size: 16px;
    color: #000;
	margin-top: 7px;
}

.calendar th {
	text-align: center;
}

.calendar tr {
	position: relative;
}

.calendar td {
	vertical-align: top;
	border: 1px solid rgb(218, 220, 224);
	position: relative;
	width: calc(100% / 7);
	padding: 5px;
}

.calendar td .events {
	min-height: 110px;
}

.calendar table .day-of-month {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	font-size: 13px;
	line-height: 13px;
	font-weight: 700;
	transition: 0.1s;
	cursor: pointer;
}

.calendar table .day-of-month:hover {
	background-color: #e5e5e5;
}

.calendar table .day-of-month.today {
	background-color: #0566ff;
	color: #fff;
}

.calendar table .day-of-month.today:hover {
	background-color: #2073f6;
}

.calendar .events {
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.calendar .events .item {
	display: block;
	font-size: 12px;
	line-height: 12px;
	border-radius: 4px;
	padding: 8px 10px;
	font-weight: 600;
	transition: 0.1s;
	cursor: pointer;
	border: 1px solid rgb(218, 220, 224) !important;
	border-radius: 5px;
}

.calendar .events .item.full-day {
	background-color: #fff8dc;
	color: #956f07;
}

.calendar .events .item.finish {
	font-weight: 500;
	text-decoration: line-through;
	opacity: 0.5;
}

.calendar .events .item.priority-2 {
	border-bottom: 2px solid #424fb0;
}

.calendar .events .item.priority-3 {
	border-bottom: 2px solid #f93822ff;
}

.calendar .events .item:hover {
	background-color: #e7f3ff;
	color: #3086f3;
}

.calendar td .calendar-add {
	position: absolute;
	right: 100%;
	width: 320px;
	top: 0px;
	background-color: #fff;
	z-index: 10005;
	padding: 15px;
	border-radius: 6px;
	border: 1px solid #e3e9ed;
	box-shadow: 0 16px 28px 3px rgba(0, 0, 0, 0.1), 0 8px 30px 6px rgba(0, 0, 0, 0.1), 0 11px 15px -7px rgba(0, 0, 0, 0.1);
}

.calendar td .calendar-add:before {
	position: absolute;
	content: '';
	border-width: 12px 0 12px 16px;
	border-color: transparent transparent transparent #fff;
	border-style: solid;
	right: -16px;
	transition: 0.5s;
	top: 20px;
}

.calendar td.first .calendar-add {
	position: absolute;
	left: 100%;
	right: auto;
}

.ui-widget.ui-widget-content {
    width: 100%;
}

.ui-datepicker td span,
.ui-datepicker td a {
	text-align: center;
}

.calendar-datetime {
	cursor: pointer;
	width: 100%;
	padding: 6px;
}

.calendar-datetime:hover {
	background-color: #f5f5f5;
}

.calendar-items.week {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	border-collapse: collapse;
}

.calendar-items .item {
	border: 1px solid rgb(218, 220, 224);
	border-collapse: collapse;
	background-color: #fff;
}

.calendar-items .item .item-header {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	border-bottom: 1px solid rgb(218, 220, 224);
	padding: 10px 0;
}

.calendar-items .item .item-header .day-name {
	text-transform: uppercase;
}

.calendar-items .item .item-header .day-of-month {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	line-height: 24px;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	cursor: pointer;
	transition: 0.1s;
}

.calendar-items .item .item-header .day-of-month:hover {
	background-color: #f5f5f5;
}

.calendar-items .item .item-header .day-of-month.is-today {
	background-color: #0566ff;
	color: #fff;
}

.calendar-items .item .events {
	display: flex;
	flex-direction: column;
	gap: 5px;
	background-color: #fff;
	padding: 5px;
	text-align: left;
	height: 500px;
	max-height: 500px;
	overflow-y: auto;
}

.calendar-items .item .events a {
	display: block;
	padding: 3px 5px;
	border: 1px solid #ddd;
	font-size: 14px;
	border-left: 4px solid #3086f3;
}

.calendar-items .item .events a:hover {
	background-color: #f2f2f2;
}

.service {
	font-size: 12px;
	font-weight: 500;
	line-height: 12px;
	border-radius: 30px;
	padding: 4px 12px;
}

.service-1 {
	background-color: #f6f6f6;
	color: #074095;
}

.service-2 {
	background-color: #fff8dc;
    color: #956f07;
}

.status {
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
	border-radius: 30px;
	padding: 4px 12px;
}

::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-track {
	background: #06275e;
}

::-webkit-scrollbar-thumb {
	background: #06275e;
}

::-webkit-scrollbar-thumb {
	background: #02235a;
}

::-webkit-scrollbar-thumb:hover {
	background: #06275e;
}

::-webkit-scrollbar-thumb:active {
	background: #0b306f;
}

/* BREADCRUMBS */

.breadcrumbs {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	font-size: 13px;
	line-height: 13px;
	gap: 5px;
	margin-bottom: 10px;
}

.breadcrumbs li {
	display: flex;
	align-items: center;
	position: relative;
}

.breadcrumbs li:before {
	position: relative;
	content: '\00BB';
	margin: 0 5px;
}

.breadcrumbs li:first-child:before {
	content: '';
	margin: 0;
}

.nav-tabs {
	border: 0;
	gap: 10px;
}

.nav-tabs .nav-link {
	background-color: #f6f6f6;
    color: #074095;
	border: 0;
	margin: 0;
	padding: 6px 12px;
	font-size: 14px;
    line-height: 14px;
    border-radius: 10px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	background-color: #dce9ff;
	color: #074095;
}

.btn-1 {
	background-color: #ea3455;
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	line-height: 16px;
	padding: 16px 24px;
	transition: .2s;
	border-radius: 5px;
	border: 0;
}

.btn-1:hover {
	background-color: #ff4b6b;
	color: #fff;
}

.button-1 {
	background-color: #000;
	color: #fff;
	font-weight: 600;
	padding: 10px 20px;
	transition: .2s;
	border-radius: 4px;
	border: 0;
}

.button-1:hover {
	background-color: #222;
	color: #fff;
}

.button-2 {
	display: inline-block;
	background-color: #ea3455;
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 14px !important;
	padding: 14px 20px !important;
	transition: .2s !important;
	border-radius: 4px !important;
	border: 0;
}

.button-2:hover {
	background-color: #448afa;
	color: #fff;
}

.button-3 {
	display: inline-block;
	background-color: #29cdae;
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 14px !important;
	padding: 14px 20px !important;
	transition: .2s !important;
	border-radius: 4px !important;
	border: 0;
}

.button-3:hover {
	background-color: #42dbbe;
	color: #fff;
}

.button-4 {
	display: inline-block;
	background-color: #f6f6f6;
    color: #074095;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 14px !important;
	padding: 14px 20px !important;
	transition: .2s !important;
	border-radius: 4px !important;
	border: 0;
}

.button-4:hover {
	background-color: #f6f6f6;
    color: #074095;
}

.button-5 {
	display: inline-block;
	background-color: #dce9ff;
    color: #074095;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 14px !important;
	padding: 14px 20px !important;
	transition: .2s !important;
	border-radius: 4px !important;
	border: 0;
}

.button-5:hover {
	background-color: #f6f6f6;
    color: #074095;
}

.button-6 {
	font-size: 12px;
    font-weight: 500;
    line-height: 12px;
	border-radius: 4px !important;
    padding: 4px 12px;
	background-color: #dce9ff;
    color: #074095;
}

.button-small {
	font-size: 13px !important;
	line-height: 13px !important;
	padding: 7px 10px !important;
}

.button-small-2 {
	font-size: 10px !important;
	line-height: 10px !important;
	padding: 2px 6px !important;
}

.button i {
	position: relative;
	top: .5px;
	padding-right: 5px;
	font-size: 13px;
	line-height: 13px;
}

.button-small i {
	top: 1.5px;
	font-size: 11px;
	line-height: 11px;
}

.lds-ring {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}

.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 64px;
	height: 64px;
	margin: 8px;
	border: 8px solid #000;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #000 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
}

@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.sm-manager-profile-avatar {
	width: 55px;
	height: 55px;
	border: 1px solid #eee;
    object-fit: cover;
	border-radius: 100%;
}

.marking-results {
	display: none;
	width: 240px;
	background-color: #fff;
	z-index: 10005;
	border: 1px solid #e3e9ed;
	border-radius: 5px;
	padding: 5px;
	overflow-y: auto;
	overflow-x: hidden;
	max-width: 100%;
	max-height: 250px;
	transition: 0.1s;
}

.marking-results ul li a {
	display: flex;
	align-items: center;
	padding: 5px;
	border-radius: 4px;
}

.marking-results ul li a .user-avatar {
	width: 30px;
	height: 30px;
	margin-right: 10px;
}

.marking-results ul li a:hover {
	background-color: #e3e4e5;
}

.marking-results.show,
.top-bar .search-results.show {
	display: block;
}

.stage-list {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.stage-list .item {
	display: flex;
	align-items: center;
	padding: 10px;
    background-color: #f6f6f6;
    border-radius: 5px;
}

.stage-list .item span {
	height: 30px;
	width: 30px;
	background-color: #e4e6eb;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	cursor: pointer;
}

.stage-list .item p {
	margin-left: auto;
}

.stage-list .item h5 {
	margin-left: 10px;
	font-size: 15px;
    color: #000;
    font-weight: 600;
}

.stages {
	display: flex;
	align-items: center;
	gap: 3px;
}

.stages span {
	height: 30px;
	width: 30px;
	background-color: #eee;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	cursor: pointer;
}

.table {
	margin: 0;
}

table thead {
	border: 0;
}

table th {
	font-weight: 400;
	font-size: 14px;
	border: 0;
	padding: 0;
}

table td {
	font-size: 14px;
	vertical-align: middle;
	border-radius: 5px;
}

table td.url a {
	font-weight: 700;
    color: #0566ff;
}

table td.url a span {
	display: block;
	font-weight: 500;
    color: #656565;
	font-size: 13px;
	line-height: 13px;
}

table tr:hover td {
	background-color: #f3f3f3;
}

table td.sm-manager-profile-name a {
	display: flex;
	align-items: center;
	font-weight: 700;
    color: #0566ff;
    font-size: 14px;
}

table td.sm-manager-profile-name a .icon {
	position: relative;
	width: 40px;
	height: 40px;
	background-color: #eee;
	border-radius: 100%;
	margin-right: 10px;
}

table td.sm-manager-profile-name a .icon .platform-type {
	position: absolute;
	right: 0;
	bottom: -3px;
}

table td.sm-manager-profile-name a .icon .platform-type i {
	position: relative;
	top: 3px;
}

table td.sm-manager-profile-name a .icon .platform-type .facebook {
	background-color: blue;
	color: #fff;
}

table td.sm-manager-profile-name img {
	width: 64px;
	height: 64px;
	border-radius: 100%;
	margin-right: 10px;
	border: 1px solid #ddd;
}

table td.domain-name {
	font-weight: 500;
	color: #0566ff;
}

table td.sm-manager-guardian {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 70px;
}

table td.sm-manager-guardian .user-avatar {
	width: 34px;
	height: 34px;
}

table td.user-profile {
	display: flex;
	align-items: center;
}

table td.user-profile .user-avatar {
	width: 34px;
	height: 34px;
	margin-right: 15px;
}

table td.rank img {
    width: 40px;
    height: 40px;
    margin: 0 auto;
	text-align: center;
}

table td.clickable:hover,
table tr.clickable:hover {
	cursor: pointer;
}

table td.clickable-window:hover,
table tr.clickable-window:hover {
	cursor: pointer;
}

table tr.unseen {
	font-weight: 700;
	color: #000;
}

table tr.flagged * {
	color: red;
}

table tbody tr:hover {
	background-color: #f7f7f7;
}

table tbody tr.sm-manager-post-today {
	background-color: #ffdce4;
    color: #95071e;
}

table tbody tr.sm-manager-post-tomorrow {
	background-color: #f6f6f6;
    color: #074095;
}

table>:not(caption)>*>* {
	border: 0;
	padding: 13px;
	color: #000;
}

.marking-users-list {
	position: absolute;
	box-shadow: 0 0 60px rgb(14 42 71 / 25%);
	top: 0;
	left: -160px;
	width: 150px;
	z-index: 20001;
	color: #000;
}

.marking-users-list ul li {
	cursor: pointer;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 12px;
	display: block;
	background-color: #fff;
	border-radius: 10px;
}

.marking-users-list ul li:hover {
	background-color: #eee;
}

.digiphone {
	width: 260px;
	background-color: #fff;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border-radius: 10px;
}

.digiphone .backspace {
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.digiphone .keyboard {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 10px 15px;
	border-radius: 10px;
	margin: 20px 0;
}

.digiphone .keyboard span {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 100%;
	width: 46px;
	height: 46px;
	background-color: #efefef;
	color: #111;
	cursor: pointer;
	transition: .1s;
	font-weight: 700;
	font-size: 20px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.digiphone span:hover {
	background-color: #ddd;
}

.digiphone input {
	padding: 5px 10px;
	border: 1px solid #999;
	border-radius: 5px;
}

/* WINDOW */

.window {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.65);
	z-index: 10002;
	display: none;
}

.window.show {
	display: block;
	animation-name: fadeIn;
	animation-duration: .3s;
}

.window .window-body {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	background: #fff;
	border-radius: 2px;
	padding: 30px 40px;
	display: none;
	max-height: 90%;
	max-width: 1680px;
	overflow-y: auto;
}

.window.window-50 .window-body {
	width: 50%;
}

.window.window-full .window-body {
	width: 98%;
	min-height: 98%;
	max-height: 98%;
	overflow: auto;
	height: 98%;
	padding: 20px 30px;
}

.window.show .window-body {
	display: block;
	animation-name: show-window-body;
	animation-duration: .3s;
	transform: translate(-50%, -50%);
}

@keyframes show-window-body {
	0% {
		top: 200%;
	}
	100% {
		top: 50%;
	}
}

.window .window-body .window-close {
	position: absolute;
	right: 10px;
	top: 10px;
	font-weight: 600;
	cursor: pointer;
	width: 26px;
	height: 26px;
	border-radius: 4px;
	background-color: #f6f6f6;
    color: rgb(23, 116, 226);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	transition: .2s;
}

.window .window-body .window-close:hover {
	background-color: #f1f1f1;
}

.window .window-body .window-close i {
	font-size: 28px;
	transition: .1s;
}

.window .window-body .window-close:hover i {
	color: #000;
}

.window .window-body h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
	font-weight: 700;
	color: #001b47;
}

.calendar-remind {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.65);
	z-index: 10002;
}

.calendar-remind .remind-body {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 10003;
	padding: 50px;
}

.calendar-remind .remind-body h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
	font-weight: 700;
	color: #001b47;
}

.calendar-remind .remind-body .window-close {
	position: absolute;
	right: 10px;
	top: 10px;
	font-weight: 600;
	cursor: pointer;
	width: 26px;
	height: 26px;
	border-radius: 4px;
	background-color: #f6f6f6;
    color: rgb(23, 116, 226);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	transition: .2s;
}

.calendar-remind .remind-body .window-close:hover {
	background-color: #f1f1f1;
}

.calendar-remind .remind-body .window-close i {
	font-size: 28px;
	transition: .1s;
}

.calendar-remind .remind-body .window-close:hover i {
	color: #000;
}

.tox-tinymce-aux {z-index:99999999999 !important;}

.mb0 { margin-bottom: 0px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }

.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }

.ml10 { margin-left: 10px !important; }
.mr10 { margin-right: 10px !important; }

.only-mobile { display: none; }

@media (min-width: 0px) and (max-width: 991px) {
	
	.stats {
		grid-template-columns: 1fr;
		gap: 10px;
	}
	
	.auth .auth-form {
		width: 100%;
		margin: 0 15px;
		padding: 20px;
	}
	
	header .header-wrapper > a:nth-child(2) {
		display: none;
	}
	
	header .header-wrapper .open-main-menu {
		display: block;
	}
	
	header .header-wrapper .user-panel > li {
		margin-left: 5px;
	}
	
	aside {
		transform: translateX(-500px);
		width: 100%;
		transition: .3;
	}
	
	aside.show {
		transform: translateX(0px);
	}
	
	aside .main-menu {
		padding: 0 15px;
	}
	
	aside .main-menu li a {
		justify-content: flex-start;
		flex-direction: row;
		font-size: 15px;
		line-height: 14px;
	}
	
	aside .main-menu li a i {
		padding-right: 15px;
		top: 3px;
		margin-bottom: 0px;
	}
	
	main {
		margin-left: 0px;
		padding: 15px;
		padding-bottom: 115px;
	}
	
	main.main-2 {
		margin-left: 0;
	}
	
	.sidebar {
		left: 0;
	}
	
	.stats .item {
		width: 100%;
		margin-bottom: 15px;
	}
	
	.stats .item:last-child {
		margin-bottom: 0px;
	}
	
	.panel-items .item .order-details .details {
		flex-wrap: wrap;
	}
	
	.panel-items .item .order-details .details .user-avatar {
		margin-right: 0;
		margin-bottom: 10px;
	}
	
	.panel-items .item .order-details .details > i {
		display: none;
	}
	
	.panel-items .item .order-amount {
		margin-top: 10px;
	}
	
	.panel-items .item {
		flex-direction: column;
		padding: 10px;
		align-items: flex-start;
	}
	
	.stats .item {
		padding: 10px;
	}
	
	.comments .item h1 {
		font-size: 20px;
	}
	
	.comments .item {
		padding: 10px;
	}
	
	.window .window-body {
		width: 90%;
		padding: 20px;
	}
	
	.only-mobile { display: block; }
	
	.m-mt20 { margin-top: 20px !important; }
	
}

@media (min-width: 991px) and (max-width: 1288px) {
	
	
	
}

@media (min-width: 1200px) {
	
    
	
}